.sb0106 #gm-panel {border-top:2px solid #444;margin-left:20px;margin-right:20px;}



/* 보유시설 시작 */
.sb0105 .qnion-project-item {display: block;width: 100%;position: relative;top: 0;background: #efefef;overflow: hidden;z-index: 9;
	margin-bottom: 30px;-webkit-border-radius: 7px;-moz-border-radius: 7px;-ms-border-radius: 7px;border-radius: 7px;-webkit-transition: 0.3s;
	-o-transition: 0.3s;transition: 0.3s;border: 1px solid #eee;}
.sb0105 .qnion-project-item img {z-index: 8;opacity: 1;-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
.sb0105 .qnion-project-item .qnion-text {padding: 10px 20px;text-align:center;}
.sb0105 .qnion-project-item .qnion-text h4, .sb0105 .qnion-project-item .qnion-text span {text-decoration: none !important;}
.sb0105 .qnion-project-item .qnion-text h4 {font-size: 18px;font-weight: bold;margin: 0;}
.sb0105 .qnion-project-item .qnion-text span {color: #686868;font-size: 16px;font-weight: 400;}
.sb0105 .qnion-project-item:hover, 
.sb0105 .qnion-project-item:focus {
	-webkit-box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
	-ms-box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
	-o-box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 7px 14px 42px 3px rgba(0, 0, 0, 0.4);text-decoration: none;top: -15px;}

.sb0105 .qnion-project-item:hover img, 
.sb0105 .qnion-project-item:focus img {opacity: .7;}

.sb0105 .qnion-project-item:hover h4, 
.sb0105 .qnion-project-item:hover span, 
.sb0105 .qnion-project-item:focus h4, 
.sb0105 .qnion-project-item:focus span {text-decoration: none !important;}

@media screen and (max-width: 768px) {
	.sb0105 h4 {font-size: 13px;}
}
/* 보유시설 종료  */


